import React from 'react';
import { shallow } from 'enzyme';
import MyBookings from './index';

describe('MyBookings', () => {
  it('should render without crashing', () => {
    shallow(<MyBookings />);
  });
});
